.modal {
  display: none;
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.5);
}

.modal-wrap {
  background-color: #fefefe;
  margin: 5% auto;
  padding: 20px;
  border: 1px solid #888;
}

.modal-ttl {
  font-size: 24px;
}

.modal-content {
  margin: 20px
}

.modal-btn-area {
  padding: 10px 0px 10px 0px;
  display:flex;
  justify-content: space-between;
  text-align : center;
}

.modal-close-btn {
  width: 80px;
  height: 45px;
  padding: 1em;
  border: none;
  background: #585655;
  color: #fff;
  cursor: pointer;
}

#before_express_confirm_modal .modal-wrap {
  border-radius: 10px;
  padding: 40px;
}
#before_express_confirm_modal .modal-wrap .modal-content {
  margin: 20px 0 0 0;
}
.modal-agree-btn {
  width: auto;
  height: 45px;
  background: #4F7DFF;
  color: #fff;
  cursor: pointer;
  border-radius: 10px !important;
  padding: 0 1.5rem;
}
.modal-agree-btn:disabled {
  background-color: #AFCAFD;
}

@media only screen and ( max-width : 767px ) {
  .m-w40 {
    width: 80%;
  }
}

@media only screen and ( min-width : 768px ) {
  .m-w40 {
    width: 40%;
  }
}

.ano-ttl {
    color: red;
}

.bold-ttl {
    font-weight: 700;
}
